Npms_big

eslint

4.4.1

An AST-based pattern checker for JavaScript.

(ast, lint, javascript, ecmascript, espree)

Critical or Security advisories for 4.4.1

This version doesn't have any advisory. Want to report one?

Changelog for 4.4.1

  • ec93614 Fix: no-multi-spaces to avoid reporting consecutive tabs (fixes #9079) (#9087) (Teddy Katz)

Dependencies for 4.4.1

Name Requirement Status
Npms ajv
^5.2.0

^6.22.0

^6.23.0

^6.24.1

^7.3.0

^2.1.8

1.4.3

^14.4.0

^4.0.1

^1.1.3

Display all

My projects using eslint

Name Locked version Requirement
You should be logged in to see which of your projects use eslint.